Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://crypto.westminister.tech/api/v1/auth/fiat-currencies/admin \ --header 'Authorization: Bearer <token>'
{ "fiat_currencies": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "iso_code": "<string>", "display_name": "<string>", "fraction_digits": 123, "sort_order": 123, "is_active": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes